	
body {
	margin:0px;
	padding:0px;
	background:#003060;
	width: 100%;
	}

A	 	{ color: #080; text-decoration: none; font-weight: bold;} 
A:link	{ color: #080; text-decoration: none; } 
A:visited	{ color: #080; text-decoration: none; } 
A:active	{ color: #080;  } 
A:hover	{ color: #080; text-transform: uppercase; } 

#bottombar {
	padding-bottom: 10px;
	border-top: 1px dashed #000;
	margin: 0px;
	width: 100%;
	}

#bottombar p {
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	border: 0px;
	margin: 0px;
	background-color: transparent;
	font: 10px/18px verdana, arial, sans-serif;
	text-align: justify;
	}

#content {
	position: relative;
	z-index: 3;
	padding: 0px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	margin: 25px 150px 25px 150px;
	background: #fff;
	font: 11px/21px verdana, arial, sans-serif;
	text-align: left
	}


#banner {
	position: relative;
	background:#fff url(topbanner.jpg);
	width: 100%;
	height:216px;
	margin: 0px;
	padding:0px; 
	border-bottom: 1px solid #000;
	voice-family: "\"}\"";
	voice-family: inherit;
	height:216px;
		}
html>body #banner {
	height:216px;
		}
	

.blog {
	margin: 0px;
	padding:0px 15px 15px 15px;
	background:transparent;  
	text-align: center;							
	}

.blog p {
	font-family: verdana, arial, sans-serif;
	color:#000;
	font-size:11px;
	font-weight:normal;
	text-align: justify;
	background: transparent;
	line-height:1.8;	
	}	

.side {
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:10px;
	font-weight:normal;
	background:transparent;
	line-height:1.6;
	padding-top:10px;
	padding-bottom: 10px;
	width: 100%;				
	}	

.top {
	font-family: verdana, arial, sans-serif;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
	padding:5px;
	margin-top:20px;
	margin-bottom: 20px;
	letter-spacing: .1em;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	text-align:center;		  					
	text-transform: uppercase;
	background:#f80;		
	}

.bottom {
	font:1em/1.25 monospace;
	text-indent:0 !important;
	padding:.3em;
	text-align: center;
	padding:5px;
	margin-top: 20px;
	margin-bottom: 20px;
	letter-spacing: .1em;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	text-align:center;		  					
	background:#f80;		
	}
		
.sidetitle {
	font-family: verdana, arial, sans-serif;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
	padding:2px;
	margin-top:0px;
	letter-spacing: .1em;
	border:1px solid #000;
	text-align:center;		  					
	background:#f80;		
	}		

.next {
	text-align: right;
	}

form { 
	margin: 0px;
	padding: 0px;
	border: 0px;
	background: transparent;
	}

input {
	border: 0px;
	padding: 0px;
	margin: 2px;
	color: #000;
	background-color: #fff;
	font: 11px verdana, arial, sans-serif;
	}

.button {
	border-top: 1px solid #fff;
	border-right: 1px solid #000; 
	border-bottom: 1px solid #000;
	border-left: 1px solid #fff;
      font: bold 11px verdana, arial, helvetica, sans serif; 
	background: #f80; 
	color: #fff; 
	}

textarea {
	border-top: 1px solid #003060;
	border-right: 0px;
	border-bottom: 1px solid #003060;
	border-left: 1px solid #003060;
	color: #000000;
	background-color: #fff;
	font: 11px ocr a extended, monospace;
	}

#stats {
	position: absolute;	
	left: 1px;	
	top: 1px;
	}
